RubyGems Navigation menu

jar-dependencies 0.4.1

manage jar dependencies for gems and keep track which jar was already loaded using maven artifact coordinates. it warns on version conflicts and loads only ONE jar assuming the first one is compatible to the second one otherwise your project needs to lock down the right version by providing a Jars.lock file.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.1 - July 14, 2020 (23.5 KB)
  2. 0.4.0 - October 02, 2018 (23.5 KB)
  3. 0.3.12 - December 26, 2017 (23 KB)
  4. 0.3.11 - March 11, 2017 (23.5 KB)
  5. 0.3.10 - January 27, 2017 (23.5 KB)
Show all versions (50 total)

Development Dependencies (3):

minitest ~> 5.10.0
rake ~> 10.2
ruby-maven ~> 3.3.11

Owners:

Pushed by:

Authors:

  • christian meier

SHA 256 checksum:

b2df2f1ecbff15334ce20ea7fdd5b8d8161faab67761ff72c7647d728e40d387

Total downloads 6,376,762

For this version 1,599,729

License:

MIT

Required Ruby Version: >= 0

Links: